Name: kron4ek-wine-8.3-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.3-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.3/wine-8.3-amd64.tar.xz
  file_checksum: 950c9a7df8d5a40c0b4a6c705c03d2b9
  rename: kron4ek-wine-8.3-amd64.tar.xz
Post:
- action: rename
  source: wine-8.3-amd64
  dest: kron4ek-wine-8.3-amd64
